Syntax 4

SectionUseCase."HiFi" {
	File "/Rockchip/es8388/HiFi.conf"
	Comment "Play Speakers and Internal Mic"
}

SectionUseCase."HiFi-HP" {
	File "/Rockchip/es8388/HiFi-HP.conf"
	Comment "Play Headphones and Headset Mic"
}

BootSequence [
	exec "/usr/bin/logger -t UCM -p info es8388:BootSequence"

	# Disable all outputs
	cset "name='Speaker Switch' off"
	# Set DAC vol
	cset "name='PCM Volume' 151"
	# Disable Auto Level Control
	#cset "name='ALC Capture Switch' off"
	# Set ADC vol to 0 dB (192/192)
	#cset "name='ADC Capture Volume' 192"
	# Set Mic amplifier to +16 dB
	#cset "name='ADC PGA Gain Volume' 7"
]
